0
votes
3answers
4k views

CentOS - Trying to downgrade php

I need to downgrade PHP 5.3 to 5.2 and I'm on a CentOS 5.5 x86_64 machine running Apache 2.2.3 & MySQL 5.1.54. I've been having some problems and now am just plain lost... Not sure exactly what ...
3
votes
2answers
6k views

How can I downgrade my version of PHP?

Just created a new Fedora VM and it has PHP 5.3 loaded, and I have legacy code that references functions that are now deprecated ( e.g. eregi() ). How can I downgrade my PHP install from 5.3 to ...